WordPress.org

Support

Support » Plugins and Hacks » Buddypress plugins can’t install

Buddypress plugins can’t install

  • 2.9.2 version of WP, when I install my buddypress, it said that the file does not have a valid header. How can I solve it?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Buddypress plugins can’t install’ is closed to new replies.